.product{
    padding: 20px;
    display: flex;
}

.product .item {
    max-width: 300px;
    box-shadow: var(--color-dark) 0 0 10px 0;
    border-radius: var(--dimen-radius);
    margin: 10px auto;
    transition: var(--dimen-transition);
}
.product .item:hover {
    box-shadow: var(--color-accent) 0 0 10px 0
}
.product .item .image{
    height: 200px;
    border-radius: var(--dimen-radius);
}

.product .item .description {
    font-size: 0.9rem;
    direction: rtl;
    text-align: center;
    padding: 10px;
    font-weight: bold;
}

/*responsive*/
